Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.
Application provided invalid, non monotonically increasing dts to muxer in stream 1: 8657 >= 8657
av_interleaved_write_frame(): Invalid argument
[pulse @ 0x2a03400] pa_simple_read failed: Bad state
Assertion 'pa_atomic_load(&(s)->_ref) >= 1' failed at pulse/stream.c:335, function pa_stream_get_state(). Aborting.

Last time this happened that last line wasn't there, and the file was corrupted but openable.

I git cloned the source from the avconv git repo, that's probably why it's not working properly. How do I get the source for the last stable release in git? (My idea of version control is apt-get source)

I downloaded a "release" source and compiled it but I can't test it as it's giving me:

Preset lossless_ultrafast specified for stream 0:0, but could not be opened.
share|improve this question
add comment

1 Answer

up vote 0 down vote accepted

A "Release" version of libav did the trick, but I had to put my presets in ~/.avconv as the older version presets weren't compatible with the newer build.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.